import { createApp } from 'vue'
import App from '@/view/iframe/publish-tips/publish-tips.vue'
// import ElementPlus from 'element-plus'
// import 'element-plus/dist/index.css'

import "ant-design-vue/dist/antd.css"; // or 'ant-design-vue/dist/antd.less'
import "@/assets/css/reset.css";

import { message } from "ant-design-vue";
message.config({
    top: `20px`,
    duration: 3,
    maxCount: 1,
});

const app = createApp(App);

app.use(message);
app.mount('#app');
